disable USE_WSPIAPI_H by default, since it only works with -DSUPPORTIPV6
authorhavoc <havoc@d7cf8633-e32d-0410-b094-e92efae38249>
Sun, 22 Aug 2010 16:52:33 +0000 (16:52 +0000)
committerhavoc <havoc@d7cf8633-e32d-0410-b094-e92efae38249>
Sun, 22 Aug 2010 16:52:33 +0000 (16:52 +0000)
commit9b483e302a32f2e76f55dc2660e17d7f7c5e96cb
tree10eeb1c99083f37fdd17d7d761a80508e7df0480
parent4bfb0cbab250c020cfb990f347366f1a4eca79cd
disable USE_WSPIAPI_H by default, since it only works with -DSUPPORTIPV6
which is also disabled

git-svn-id: svn://svn.icculus.org/twilight/trunk/darkplaces@10413 d7cf8633-e32d-0410-b094-e92efae38249
makefile